Subject: [Netconf] tls heartbeat extension

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 3 Mar 2014 14:42:08 +0100

Hi,

RFC 6520 defines a TLS heartbeat extension which may be used to
provide a keep alive mechanism within TLS (unless we want to do
keep alive within the application protocol proper).

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>